WordPress Plugin: updraftplus

Vulnerabilities

2015-02-03 UpdraftPlus <= 1.9.50 - Privilege Escalation fixed in version 1.9.51